
CoCoALib - Design #550

 add myResolution member field to ideal and (sub)module

09 May 2014 13:02 - Anna Maria Bigatti

Status: New Start date: 09 May 2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Data Structures Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.00 hour

Description

Related issues:

Related to CoCoA-5 - Feature #388: port optimized resolutions to CoCoA-5 New 23 Jul 2013

Related to CoCoALib - Feature #386: add resolution data type In Progress 23 Jul 2013

Related to CoCoALib - Design #871: Redesign ideals New 26 Apr 2016

History

#1 - 30 Jul 2014 17:04 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-1.0

#2 - 13 May 2015 09:57 - Redmine Admin

- Category set to Data Structures

#3 - 26 Apr 2016 15:09 - John Abbott

- Related to Design #871: Redesign ideals added
